/* 
  Localizable.strings
  ScoreBoard

  Created by Vasily Petuhov on 21.08.2021.
  Copyright © 2021 Vasily Petuhov. All rights reserved.
*/

// MARK: - General
"Close" = "关闭";
"Select" = "选择";
"OK" = "确定";
"Cancel" = "取消";
"Add" = "添加";

// MARK: - TouchBar
// Controls
"reset_timer_touchBarBtn" = "重置计时器";
"reset_all_stats_touchBarBtn" = "重置所有统计";

// MARK: - Main window
// Controls
"writing_to_disk_label" = "正在录制 .txt";
"stopped_to_disk_label" = " 已停止  .txt ";
"logos_title" = "图形";
"home_logo_title" = "主队标";
"home_promo_title" = "主队宣";
"match_logo_title" = "比赛标";
"match_promo_title" = "比赛宣";
"away_logo_title" = "客队标";
"away_promo_title" = "客队宣";
"START" = "开始";
"PAUSE" = "暂停";
"Countdown_Mode" = "倒计时";
"titleStopTimerMode_soccer" = "不停止计时器（足球）";
"period_title" = "时段";
"goal_titles" = "进球 / 得分";
"teamName_title" = "名称 / 标题";
"teamStatus_title" = "状态 / 描述";
"shot_titles" = "射门 / 其他";
"point_titles" = "得分 / 其他";
"penalty_titles" = "犯规";
"textFieldForTimerSetting_forward" = "从 00:00 到 %@";
"textFieldForTimerSetting_back" = "从 %@ 到 00:00";
"textFieldForTimerSetting_infinity" = "从 00:00 到 ∞";
"mainTimer_title" = "主计时器";
"extraTimer_title" = "附加计时器";

// ToolTips
"status_writing_to_disk_tooltip" = "禁用和启用将 .txt 文件写入磁盘。停止写入以进行多项更改，然后重新启动写入以一次性更新所有数据。";
"select_image_tooltip" = "选择新图像";
"hide_show_image_tooltip" = "隐藏或显示图像";
"remove_image_tooltip" = "移除图像";
"START_tooltip" = "开始 / 暂停计时器";
"timer_label_tooltip" = "计时器（分钟：秒）";
"period_segmentControl_tooltip" = "时段数";
"redTipForNextPeriod_tooltip" = "提示：也许您需要更改时段？更改时段以隐藏红点或不予理会！";
"homeName_textField_tooltip" = "主队名称";
"matchName_textField_tooltip" = "比赛名称";
"awayName_textField_tooltip" = "客队名称";
"homeStatus_textField_tooltip" = "主队的状态或描述";
"matchStatus_textField_tooltip" = "比赛的状态或描述";
"awayStatus_textField_tooltip" = "客队的状态或描述";
"homeStatus_button_tooltip" = "显示/隐藏主队的状态或描述";
"matchStatus_button_tooltip" = "显示/隐藏比赛的状态或描述";
"awayStatus_button_tooltip" = "显示/隐藏客队的状态或描述";
"goalHome_segmentControl_tooltip" = "主队进球数";
"goalAway_segmentControl_tooltip" = "客队进球数";
"counterHome_segmentControl_tooltip" = "主队附加计数器（射门、得分或其他统计）";
"counterAway_segmentControl_tooltip" = "客队附加计数器（射门、得分或其他统计）";
"stepperMinutes_tooltip" = "+1 / -1 分钟";
"stepperSeconds_tooltip" = "+1 / -1 秒";
"showSettingsButton_tooltip" = "显示设置窗口";
"swapScoresButton_tooltip" = "交换主客队得分";
"resetScoresButton_tooltip" = "重置所有得分和计时器";
"sliderTimer_tooltip" = "设置计时器时长（分钟）";
"continueTimer_tooltip" = "在下一时段/时间/半场继续计时器（足球：45 + 45 分钟）";
"timerMode_tooltip" = "计时器模式（正计时或倒计时）";
"addHomePenaltyButton_tooltip" = "为主队添加犯规";
"addAwayPenaltyButton_tooltip" = "为客队添加犯规";
"homePenaltiesTable_tooltip" = "主队犯规列表";
"awayPenaltiesTable_tooltip" = "客队犯规列表";
"OutputDirectoryPath_tooltip" = "记录 .txt 文件的目录路径。点击时，路径复制到剪贴板";
"OpenFinder_tooltip" = "在访达中打开 ScoreBoard 输出目录";
"extraTimer_textField_tooltip" = "附加计时器（分钟：秒）或（秒）";
"extraTimer_settings_tooltip" = "打开附加计时器设置";
"extraTimer_start_tooltip" = "开始/暂停附加计时器";
"extraTimer_reset_tooltip" = "重置 + 停止附加计时器";
"extraTimer_1stAction_tooltip" = "重置 + 开始第一个附加计时器";
"extraTimer_2ndAction_tooltip" = "重置 + 开始第二个附加计时器";

// MARK: - Preferences windows
"Preferences" = "偏好设置";
"GeneralSettings_tab" = "通用";
"ControlsSettings_tab" = "控制";
"SoundsSettings_tab" = "声音";

// MARK: General TAB
// Controls
"labelForDirectoryPathOutlet" = "写入文件的目录（.txt）：";
"mainTimerStyleLabel" = "主计时器样式";
"penaltyTimerStyleLabel" = "罚时计时器样式";
"extraTimerStyleLabel" = "额外计时器样式";
"warningTenthsStyleLabel" = "显示十分之一秒会增加 CPU 使用率！\nOBS 每秒更新一次数据，可通过插件调整。";
"autoResetTimerOutlet" = "结束后自动重置计时器";
"addZeroToGoalsOutlet" = "如果进球数小于10，则在进球数前添加零（6 或 06）";
"addSuffixToPeriodOutlet" = "在时段计数器后添加后缀（1 或 1st）";
"autoRemovePenaltyOutlet" = "增加进球后自动移除第一个犯规";
"Change_Penalties_With_Timer_Title" = "更改主计时器时更改犯规时间（1秒）";

// ToolTips
"choosing_directory_to_write_files_tooltip" = "选择保存统计文件的目录";
"mainTimerStyle_tooltip" = "当分钟/秒数小于10时，主计时器的显示样式。";
"penaltyTimerStyle_tooltip" = "当分钟/秒数小于10时，罚时计时器的显示样式。";
"extraTimerStyle_tooltip" = "当分钟/秒数小于10时，额外计时器的显示样式。";
"automatic_time_reset_tooltip" = "启用或禁用计时器到期后自动重置时间";
"add_zero_to_counter_tooltip" = "启用或禁用当计数小于10时在进球计数器前添加零（6 或 06）";
"add_suffix_to_period_tooltip" = "在时段计数器后添加后缀（1 或 1st）。仅限英语！";
"auto_remove_penalty_tooltip" = "如果该队的进球数增加，自动移除该队的第一个犯规（02:00）（用于冰球）";
"Change_Penalties_With_Timer_tooltip" = "如果用户更改了主计时器，自动更改所有犯规的时间。仅在计时器更改1秒时生效";

// MARK: Controls TAB
// Controls
"Change_Goal_Counters" = "更改进球计数器：";
"Change_Shot_Counters" = "更改射门计数器：";
"Change_Point_Counters" = "更改得分计数器：";
"Warning_Change_Goal_Counters" = "程序顶部菜单中的项目名称将会更改";

// ToolTips
"Reset_Goal_Control" = "重置默认进球增量设置（-1, +1, +2, +3）";
"Reset_Shot_Control" = "重置默认射门增量设置（-1, +1）";
"Reset_Point_Control" = "重置默认得分增量设置（-1, +1）";
"Change_Goal_Counters_tooltip" = "更改进球计数器管理的增量（主队和客队）";
"Change_Shot_Counters_tooltip" = "更改射门计数器管理的增量（主队和客队）";
"Change_Point_Counters_tooltip" = "更改得分计数器管理的增量（主队和客队）";

// MARK: Sounds TAB
// Controls
"infoLabelSoundsOutlet" = "选择事件声音（如果为空，则不会发出声音）：";
"infoMainTimerLabelOutlet" = "主计时器到期";
"infoOnePenaltyLabelOutlet" = "一个犯规到期";
"infoAllPenaltiesLabelOutlet" = "所有队伍犯规到期";
"infoExtraTimerLabelOutlet" = "附加计时器到期";
"addSoundFileCellTitle" = "添加您的音频文件";

// ToolTips
"mainTimerFinishedSounds_tooltip" = "主计时器结束后播放的声音";
"onePenaltyRemovedSounds_tooltip" = "任何队伍一个犯规结束后播放的声音";
"allPenaltiesRemovedSounds_tooltip" = "任何队伍所有犯规结束后播放的声音（犯规列表现在为空）";
"extraTimerFinishedSounds_tooltip" = "附加计时器结束后播放的声音";

// MARK: - Alert windows
// buttons
"Select_directory" = "选择目录";
"Open_System_Preferences" = "打开系统偏好设置";

// Texts
"Title_No_disk_access" = "无法写入文件！\n选择任意目录以启用写入";
"Message_No_disk_access" = "或允许\"ScoreBoard.app\"访问\"下载\"文件夹。
[系统偏好设置 > 安全性与隐私 > 隐私 > 文件和文件夹 > 开启复选框]";

// MARK: - Add Penalty VC
// Titles
"AddPenaltyWindowTitle" = "犯规对象：";
"AddPenaltyNumberTitle" = "号码";
"AddPenaltyTimeTitle" = "时间";

// ToolTips
"SelectPenaltyColorCard_tooltip" = "选择黄牌或红牌以保存图片（否则图片将为透明）";
"AddPenaltyButton_tooltip" = "添加犯规";
"NumberComboBox_tooltip" = "犯规球员号码";
"TimerComboBox_tooltip" = "犯规时间";

// MARK: - Edit ExtraTimer VC
// Titles
"settings_extraTimer_Window_Title" = "附加计时器设置";
"settings_extraTimer_1st_Title" = "第一计时器";
"settings_extraTimer_2nd_Title" = "第二计时器";
"settings_extraTimer_countdown_Title" = "倒计时";
"settings_extraTimer_autoReset_Title" = "结束时自动重置";
"settings_extraTimer_hideText_Title" = "计时器停止时隐藏.txt中的文本";
"settings_extraTimer_okButton_Title" = "应用";

// ToolTips
"settings_extraTimer_1st_tooltip" = "第一计时器的时间限制";
"settings_extraTimer_2nd_tooltip" = "第二计时器的时间限制";
"settings_extraTimer_countdown_tooltip" = "倒计时至0秒，否则从0秒正计时到计时器限制";
"settings_extraTimer_autoReset_tooltip" = "结束后，计时器将停止并重置为初始状态";
"settings_extraTimer_hideText_tooltip" = "如果计时器停止，Timer_Extra.txt文件将为空（文本不会在OBS中显示）";
"settings_extraTimer_okButton_tooltip" = "应用设置";

// MARK: - Popover texts
// Titles
"OutputDirectoryPathCopied" = "路径已复制到剪贴板";
